.widget-blog-links li a .count {
	position: absolute;
	right: 0;
	top: 1rem;
}

.widget-blog-links li:first-child a .count {
	top: 0;
}

.widget-blog-links .count:before {
	content: "[";
}

.widget-blog-links .count:after {
	content: "]";
}

.widget-blog-links:not(.widget-archive) ul li:first-child .count:after,
.widget-blog-links:not(.widget-archive) ul li:first-child .count:before {
	content: "";
}